/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/*{padding: 0; margin: 0;}*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	padding-bottom:18px;
	background:#000;
	font: 12px Arial, Helvetica, sans-serif;
	/*color:#666666;*/
	text-align:center;
}
/*
.TB_paginate{
	position:relative;
	display:inline;
	margin-bottom:0;
	padding:0 43px;
}

.TB_paginate a,
.TB_paginate span{ margin:0 2px;}
.TB_paginate span{ color:#999;}

#TB_prev,
#TB_next{
	position:absolute;
	top:0;
	margin:0;
}
#TB_prev{ left:0;}
#TB_next{ right:0;}
#TB_prev a,
#TB_next a{ margin:0;}
*/

.TB_paginateTable{
	margin:0 auto;
	width:auto;
}

.TB_paginateTable a,
.TB_paginateTable span{ margin:0 2px;}
.TB_paginateTable span{ color:#999;}

.TB_paginateTable td.TB_prevCell,
.TB_paginateTable td.TB_nextCell{ width:43px;}
.TB_paginateTable td.TB_prevCell{ text-align:left;}
.TB_paginateTable td.TB_nextCell{ text-align:right;}

.TB_paginateTable td.TB_prevCell a,
.TB_paginateTable td.TB_nextCell a{ margin:0;}


/*
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}*/
#TB_window a:link { color:#fff;}
#TB_window a:visited {color: #fff;}
#TB_window a:hover { color:#999; text-decoration:none;}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	background:url(../images/bg_tb.png) repeat 0 0;
	_background:url(../images/bg_tb_ie6.gif) repeat 0 0;
	_filter:alpha(opacity=95);
	/*background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;*/
	height:100%;
	width:100%;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	/*background: #ffffff;*/
	z-index: 102;
	color:#fff;
	display:none;
	/*border: 4px solid #525252;*/
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}


#TB_Image{
	clear:both;
	padding:15px;
	background:#000;
}
/*
#TB_window #TB_Image img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
*/

#TB_heading{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
#TB_heading:after{
	content:"";
	display:block;
	clear:both;
}

#TB_caption{
	float:left;
	margin:2px 0 9px;
	font-weight:normal;
}

#TB_closeWindow{
	float:right;
	margin-bottom:10px;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

